{
	"name": "form/nc/blog/grid.json",
	"grid": [
		{
			"name": "article_blog",
			"tab": "published",
			"query": "form/nc/blog/query/article-blog.json",
			"column": "form/nc/blog/column/article-blog.json"
		}
	]
}
